<? $options=array() ;

   include ("../ini/patch.php");
   //$debug_page=1 ;
   include (_DIR_TO_ENGINE."/i_system.php") ;
   if (isset($_GET['cmd'])) $_POST['cmd']=$_GET['cmd'] ;
   if (isset($_GET['query'])) $_POST['query']=$_GET['query'] ;

   if ($_POST['cmd']) $arr=explode('/',$_POST['cmd']) ;
   if (_sizeof($arr)>1)
	{ $_POST['cmd']=$arr[1] ;
	  $options['ext']=$arr[0] ;
	  $options['class_file']='c_ajax.php' ;
	  $options['class_name']='c_page_ajax' ;
	}

   show_page($options);
?>
